Actions

MediaWiki

Common.css: Difference between revisions

From Project Rebearth

No edit summary
No edit summary
Line 1: Line 1:
.top-bar, .top-bar-section ul li {
.top-bar, .top-bar-section ul li {
     background: #562C1B !important;
     background: #562C1B !important;
}
button, .button {
    background: #e8daa8 !important;
}
}

Revision as of 16:33, 15 February 2026

.top-bar, .top-bar-section ul li {
    background: #562C1B !important;
}

button, .button {
    background: #e8daa8 !important;
}